/* usercss */

/* id:[26802]
   lm:[2010-08-07 05:03:19] */
P.p_footer {
  font-size:smaller;
}
/* id:[26803]
   lm:[2010-08-11 19:27:48] */
P.p26803 {
  font-family:arial, helvetica, sans-serif;font-size:20px;color:#0066cc;background-color:transparent;
}
/* id:[26804]
   lm:[2010-08-11 19:32:44] */
P.p26804 {
  font-family:arial, helvetica, sans-serif;font-size:18px;color:#cc0033;background-color:transparent;
}
/* id:[26973]
   lm:[2010-08-11 19:30:06] */
P.p26973 {
  font-family:verdana, arial, helvetica, sans-serif;font-size:18px;color:#3366ff;background-color:transparent;
}
/* id:[26974]
   lm:[2010-08-11 19:31:37] */
P.p26974 {
  font-family:verdana, arial, helvetica, sans-serif;font-size:16px;color:#ffffff;background-color:transparent;
}
/* id:[26995]
   lm:[2011-03-03 21:44:19] */
P.p26995 {
  font-family:arial, helvetica, sans-serif;font-size:24px;color:#3366cc;background-color:transparent;
}
/* id:[26998]
   lm:[2010-08-11 22:25:07] */
P.p26998 {
  font-family:arial, helvetica, sans-serif;font-size:22px;color:#cc3300;background-color:transparent;
}
/* id:[27001]
   lm:[2010-08-12 00:37:56] */
P.p27001 {
  font-family:arial, helvetica, sans-serif;font-size:16px;color:#ffffff;background-color:transparent;
}
/* id:[27003]
   lm:[2010-08-12 00:39:05] */
P.p27003 {
  font-family:arial, helvetica, sans-serif;font-size:12px;color:#ffffff;background-color:transparent;
}
/* id:[27022]
   lm:[2010-08-12 15:21:27] */
P.p27022 {
  font-family:arial, helvetica, sans-serif;font-size:24px;color:#990000;background-color:transparent;
}
/* id:[30735]
   lm:[2010-11-04 02:42:25] */
P.p30735 {
  font-family:arial, helvetica, sans-serif;font-size:24px;color:#cc0000;background-color:transparent;
}
/* id:[30777]
   lm:[2011-02-04 21:10:36] */
P.p30777 {
  font-family:geneva, arial, helvetica, sans-serif;font-size:18px;color:#006600;background-color:transparent;
}
/* id:[32278]
   lm:[2010-12-09 19:42:12] */
P.p32278 {
  font-family:arial, helvetica, sans-serif;font-size:36px;color:#ff0000;background-color:transparent;
}
/* id:[32286]
   lm:[2010-12-09 22:07:22] */
P.p32286 {
  font-family:verdana, arial, helvetica, sans-serif;font-size:18px;color:#ff0000;background-color:transparent;
}
/* id:[34245]
   lm:[2011-02-04 20:35:35] */
P.p34245 {
  font-family:arial, helvetica, sans-serif;font-size:36px;color:#ffffff;background-color:transparent;
}
/* id:[35382]
   lm:[2011-03-03 21:44:28] */
P.p35382 {
  font-family:arial, helvetica, sans-serif;font-size:36px;color:#0033cc;background-color:transparent;
}
/* id:[35680]
   lm:[2011-08-18 23:38:12] */
P.p35680 {
  font-family:verdana, arial, helvetica, sans-serif;font-size:24px;color:#6699cc;background-color:transparent;
}
/* id:[36577]
   lm:[2012-04-08 01:03:07] */
P.p36577 {
  font-family:arial, helvetica, sans-serif;font-size:24px;color:#009900;background-color:transparent;
}
/* id:[38126]
   lm:[2011-05-14 00:38:37] */
P.p38126 {
  font-family:arial, helvetica, sans-serif;font-size:18px;color:#009900;background-color:transparent;
}
/* id:[39046]
   lm:[2011-06-10 23:29:15] */
P.p39046 {
  font-family:arial, helvetica, sans-serif;font-size:24px;color:#cc3300;background-color:transparent;
}
/* id:[39047]
   lm:[2011-06-10 23:36:17] */
P.p39047 {
  font-family:verdana, arial, helvetica, sans-serif;font-size:16px;color:#99ccff;background-color:transparent;
}
/* id:[41076]
   lm:[2011-08-18 23:37:25] */
P.p41076 {
  font-family:verdana, arial, helvetica, sans-serif;font-size:24px;color:#cc9966;background-color:transparent;
}
/* id:[41078]
   lm:[2011-08-18 22:41:02] */
P.p41078 {
  font-family:arial, helvetica, sans-serif;font-size:20px;color:#003399;background-color:transparent;
}
/* id:[41080]
   lm:[2011-08-18 22:53:16] */
P.p41080 {
  font-family:verdana, arial, helvetica, sans-serif;font-size:16px;color:#ffcc99;background-color:transparent;
}
/* id:[41082]
   lm:[2011-08-18 23:41:15] */
P.p41082 {
  font-family:arial, helvetica, sans-serif;font-size:20px;color:#ffff66;background-color:transparent;
}
/* id:[41083]
   lm:[2011-08-19 22:49:30] */
P.p41083 {
  font-family:verdana, arial, helvetica, sans-serif;font-size:24px;color:#66cccc;background-color:transparent;
}
/* id:[41122]
   lm:[2011-08-19 22:56:12] */
P.p41122 {
  font-family:verdana, arial, helvetica, sans-serif;font-size:20px;color:#ffffff;background-color:transparent;
}
/* id:[41505]
   lm:[2011-09-02 01:03:39] */
P.p41505 {
  font-family:arial, helvetica, sans-serif;font-size:36px;color:#ccffff;background-color:transparent;
}
/* id:[42505]
   lm:[2011-10-01 00:25:27] */
P.p42505 {
  font-family:arial, helvetica, sans-serif;font-size:36px;color:#ff6600;background-color:transparent;
}
/* id:[43536]
   lm:[2011-11-01 20:18:08] */
P.p43536 {
  font-family:arial, helvetica, sans-serif;font-size:22px;color:#ff66cc;background-color:transparent;
}
/* id:[43537]
   lm:[2011-11-01 20:19:07] */
P.p43537 {
  font-family:arial, helvetica, sans-serif;font-size:24px;color:#ff66cc;background-color:transparent;
}
/* id:[44485]
   lm:[2011-12-01 20:12:45] */
P.p44485 {
  font-family:arial, helvetica, sans-serif;font-size:36px;color:#339933;background-color:transparent;
}
/* id:[44486]
   lm:[2011-12-01 20:21:04] */
P.p44486 {
  font-family:arial, helvetica, sans-serif;font-size:24px;color:#cc0000;background-color:transparent;
}
/* id:[44487]
   lm:[2012-12-30 07:18:43] */
P.p44487 {
  font-family:georgia, times new roman, times, serif;font-size:36px;color:#66cc66;background-color:transparent;
}
/* id:[44489]
   lm:[2011-12-01 20:53:12] */
P.p44489 {
  font-family:georgia, times new roman, times, serif;font-size:22px;color:#cc9900;background-color:transparent;
}
/* id:[45152]
   lm:[2011-12-28 22:39:42] */
P.p45152 {
  font-family:times new roman, times, serif;font-size:26px;color:#669999;background-color:transparent;
}
/* id:[45153]
   lm:[2011-12-28 22:44:14] */
P.p45153 {
  font-family:times new roman, times, serif;font-size:26px;color:#cc9933;background-color:transparent;
}
/* id:[45218]
   lm:[2011-12-30 18:47:59] */
P.p45218 {
  font-family:arial, helvetica, sans-serif;font-size:14px;color:#ffffcc;background-color:transparent;
}
/* id:[49649]
   lm:[2013-01-07 04:14:00] */
P.p49649 {
  font-family:verdana, arial, helvetica, sans-serif;font-size:32px;color:#3399cc;background-color:transparent;
}
/* id:[58662]
   lm:[2013-01-03 05:10:22] */
P.p58662 {
  font-family:arial, helvetica, sans-serif;font-size:8px;color:#ffffff;background-color:transparent;
}
/* id:[64843]
   lm:[2013-10-27 06:53:06] */
P.p64843 {
  font-family:arial, helvetica, sans-serif;font-size:22px;color:#99ccff;background-color:transparent;
}

